El Foro

Support for MS OFFIC 2007 + SP2 + Languages

Autor Respuestas
greg Wednesday 20 April 2011 at 10:30
gregAnonymous

It seems that a lot of people use wine to get MS Office 2007 to work on unix/linux/mac os x (the 2010 is way to buggy).

It should be supported by playonmac!!!

I can install Office 2007 (works way faster than with crossover) but not sp2 or language pack

thanks !!!!
Quentin PÂRIS Wednesday 20 April 2011 at 19:02
Quentin PÂRIS
Admin

Why can't you install sp2 or languages pack ? Just use "Install an unsuported app in an existing prefix" and it should work
greg Thursday 21 April 2011 at 10:08
gregAnonymous

Hmmm I've tried that and somehow it didn't work.... I will try it again tonight

thanks
greg Thursday 21 April 2011 at 10:20
gregAnonymous

Nah couldn't wait so I tried the sp2 install again.

It extracts the sp2 update then it starts with the installation and tells me after a couple of seconds that it failed.

I will do a fresh install from scratch. No big deal

Thanks anyway

edit I have the latest apple update 10.6.7 and latest playonmac....

Editado por: greg

Quentin PÂRIS Thursday 21 April 2011 at 19:29
Quentin PÂRIS
Admin

Well, I will try to fix Office 2007 scripts after my exams

Anyway, we're going to prepare a new version of PlayOnMac and PlayOnLinux. It will be a lot more user friendly